<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [developmentProgress](./bitburner.product.developmentprogress.md)

## Product.developmentProgress property

A number between 0-100 representing percentage completion

**Signature:**

```typescript
developmentProgress: number;
```
